## anagramsolver 0.3-extras12.04.1

=== debian/changelog ===
anagramsolver (0.3-extras12.04.1) precise; urgency=low

  * Initial Release

 -- Prashanth Pai (Dev) <nullpai@gmail.com>  Mon, 23 Jul 2012 00:20:22 +0545
