=== debian/control ===
Source: anagramsolver
Section: games
Priority: extra
Maintainer: Prashanth Pai <nullpai@gmail.com>
Build-Depends: debhelper (>= 8.0.0), autotools-dev, libqt4-dev (>= 4.7.4)
Standards-Version: 3.9.3

Package: anagramsolver
Architecture: any
Section: games
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtcore4 (>= 4.7.4), libqtgui4 (>= 4.7.4)
Description: Very fast tool that solves anagrams/jumbled words.
 Solving time is independent of input word length.
 Loads a custom pre-processed dictionary as hash table in memory.
 Thus providing very fast look-up time with efficiency of Amort.
 Currently supports only English words.
